/* CSS Document */
html, body {margin:0; background:url(/images/bg.gif)}
html, body, input, select, textarea {font-family:"Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", "Lucida", Verdana, Arial, Helvetica, sans-serif; font-size:13px;}
a {color:#007000}
a:hover {color:#900}
hr {height:0; border:0;  border-top:2px solid #CDCDCD}
h2 {color:#000000; font-size:16px;}
/*.container {width:910px; margin:0 auto; background:#fff; padding:20px;}*/
#header {background:#fdee02; overflow:hidden;}
#header h1, #header h1 a {font-family:Arial Narrow, Arial, Helvetica, sans-serif; font-size:32px; text-align:right; text-transform:uppercase; margin:0; padding:10px; text-decoration:none; color:#000; font-weight:normal }
#body {border-top:2px solid #ccc; margin-top:2px;}

#mainmenu {list-style:none; padding:0; margin:0; width:1200px; background:#007000; border-top:1px solid #fff; height:39px; }
#mainmenu li {padding:0; margin:0; float:left; text-align:center; background:#007000; border-right:1px solid #fff }
#mainmenu li a {float:left; display:block; color:#fff; font-size:14px; font-weight:bold; background:url(/assets/images/buttons.png) 0 -78px; text-decoration:none}
#mainmenu li a span {display:block; background:url(/assets/images/buttons.png) 0 0; padding:10px 40px; height:19px; line-height:19px; }
#mainmenu li a:hover {background-position:0 -39px}
#mainmenu li a:hover span {background-position:0 -117px}
#submenu {list-style:none; border-top:2px solid #fff; background:#ccc; padding:0 0 0 119px; text-align:center; margin:4px 0; height:38px;}
#submenu li {padding:10px 0; margin:0; float:left; height:18px}
#submenu a {margin:0 22px 0 12px; font-weight:bold; font-size:14px; background:url(/assets/images/buttons.png) 0 -167px no-repeat; padding-left:10px}
#submenu li ul {display:none; position:absolute; width:160px; background:#eee; height:0; z-index:100; list-style:none; padding:10px; margin:0; left:50%; top:158px; margin-left:80px; box-shadow:2px 2px 4px #444; transition:all ease-in-out 0.5s; overflow:hidden}
#submenu li li {padding:3px; float:none; width:154px; text-align:left}
#submenu li li a {margin:0; font-size:12px; background-position:0 -169px}
#submenu li:hover ul, #submenu li.over ul {display:block; height:175px}
#leftbar {float:left; width:224px; border:solid #007000; border-width:0 1px 1px 0; box-shadow:5px 5px 10px #ccc; margin-right:6px}
#content {float:right; width:670px;}
#leftbar h3 {font-size:12px; text-transform:uppercase; color:#007000; margin:10px 0 0}
#footer {width:950px; margin:0 auto; font-weight:bold; text-align:center; font-size:11px}
#footer .links a {margin:0 10px }
#footer .disclaimer {font-size:9px; color:#A5A5A5}
button {background:#666; color:#fff; padding:3px 15px; margin-right:5px; border:2px solid #444; border-radius:5px; text-transform:uppercase; box-shadow:0 0 10px #444; float:right; background-image:linear-gradient(bottom, #252525 0%, #7a7a7a 100%);}
.tabset {height:37px; padding:10px 0 0 10px}
.tabset a {line-height:34px; margin:0 2px; padding:1px 10px; background:#ccc; height:34px; float:left; display:block; border-radius:5px 5px 0 0; border:1px solid #fff; border-bottom:0; text-decoration:none}
.tabset a.active, .tabset a:hover {background:#fff; border-color:#ccc}
.tab {background:#fff; box-shadow:0 0 5px #ccc; padding:1px 10px; border-radius:5px}
#slideshow {height:217px; position:relative}
#slideshow img {position:absolute; top:0; left:0}
.branches {padding:5px 0}
.branches a, .branches span { background:url(/assets/images/buttons.png) 0 -169px; padding-left:7px; margin-right:6px }
.branches span {font-weight:bold}
#linkbar {padding-top:3px; width:410px; float:right; clear:right;}
#linkbar a {color:#003300; font-size:12px;}
#linkbar a:hover {color:#660000}
#leftbar label {display:block; font-size:11px; font-weight:normal; margin-top:10px}
.stafflink, .ebooklink {display:block; text-indent:-9999px; overflow:hidden; float:left; width:320px; height:165px; background:url(/assets/images/frontlinks.jpg) 0 0}
.stafflink {margin-right:30px;}
.ebooklink {background-position:-350px 0}
#wrapper {max-width:100%;width:642px; height:340px; position:relative; overflow:hidden}
.slideleft, .slideright {background:#8a1f03; width:30px; height:110px; display:block; position:absolute; top:115px; text-align:center; line-height:110px; font-size:30px; color:#fff; z-index:20; text-decoration:none; font-family:'Arial'; }
.slideleft {left:0;}
.slideleft:hover {}
.slideright {right:0;}
.slideright:hover {}
#listingmainimage { position:absolute; overflow:hidden; width:642px; height:340px; top:0; left:0 }
#listingmainimage ul {position:absolute; list-style:none; top:0; left:0; margin:0; padding:0}
#listingmainimage li {float:left; width:642px; height:340px; padding-right:10px; overflow:hidden; text-align:center}
.pagination {list-style:none; height:35px; position:absolute; left:0; top:0; text-align:center; margin:0; padding:0; width:410px; background:#ccc; overflow:hidden}
.pagination li {display:inline; cursor:pointer; margin:0 4px; color:#000; line-height:35px; font-weight:bold}
.pagination li:hover {color:#f90}
li.current {color:#f90}
#wrapper a.large {display:none}
#wrapper.fullscreen a.large {display:inline}
#wrapper.fullscreen a.small {display:none}
#wrapper.fullscreen {position:fixed; left:50%; top:50%; width:800px; height:675px; margin-top:-338px; margin-left:-400px; z-index:200 }
#wrapper.fullscreen #listingmainimage, #wrapper.fullscreen #listingmainimage li {width:800px; height:640px}
#wrapper.fullscreen .slideleft, #wrapper.fullscreen .slideright {top:335px}
#wrapper.fullscreen .pagination {width:800px}
#overlay {position:fixed; left:0; top:0; background:#000; opacity:0.75; width:100%; height:100%; z-index:150; cursor:pointer}
#closebutton {position:fixed; left:50%; top:50%; margin-left:382px; margin-top:-356px; width:36px; height:36px; z-index:210; background:url(/assets/images/fancybox_sprite.png) 0 0; cursor:pointer}
/* CSS Document */
label {font-weight:bold; /*display:block; font-size:11px; margin-top:10px; */}
select.wide, input.wide {width:200px; background: #E3E3E3;}
input.narrow, select.narrow {width:80px; background: #E3E3E3; }
.ficon {background:url(/images/featureicons.png) no-repeat right top; padding-right:30px; display:inline-block; line-height:30px; height:30px; margin-right:10px; text-decoration:none; vertical-align:middle; font-family:'Arial'; font-size:24px; color:#8a1f03}
.ficon.bed {background-position:right -30px}
.ficon.bath {background-position:right 0}
.ficon.car {background-position:right -60px}
.ficon.shed {background-position:right -90px}
.ficon.link {background-position:right -120px}
.listing {border-bottom:6px solid #8a1f03; margin:0 0 23px; height:228px; padding:6px 0; position:relative;}
.listing h4 {margin:0; font-family:'Arial'; font-size:18px; text-transform:uppercase; text-align:left}
.listing h4 a { text-decoration:none; color:#8a1f03}
.listing img {width:307px; height:198px}
.listing .overview {float:left; width:305px; padding:0px; font-weight:normal; line-height:19px; text-align:left;}
.listing .id {position:absolute; left:335px; bottom:6px; font-weight:normal; color:#8a1f03; line-height:normal}
.listing .id a {text-decoration:none; color:#000}
.listing .agentname {position:absolute; right:0; bottom:6px; text-align:right; color:#8a1f03; text-transform:uppercase; font-weight:bold; line-height:normal}
.listing .VTstyle {float:left; z-index:1; overflow:hidden; height:25px; line-height:19px; }
.listing .preview {float:left; margin:0 30px 0 0; padding:0; height:228pxpx; overflow:hidden; width:307px; text-decoration:none}
.listing .preview span {color:#000; font-family:'Arial'; font-size:0px; height:0px; padding:3px; display:block; background:#FFFFFF; line-height:24px; text-align:right; text-transform:uppercase; text-decoration:none}
/*.listing .moreinfo {float:right; color:#006633; font-weight:bold; font-size:11px; padding-right:3px; padding-top:1px; }
.listing .listinginfo {padding-top:2px; height:76px; border-right:1px solid #006633;}
*/
/*.listing.featured {border-top:15px solid #f0cb00; margin-top:2px}
.listing.featured:before {content:"Featured"; position:absolute; right:2px; top:-15px; line-height:15px; text-align:right; text-transform:uppercase; font-size:10px; color:#444; font-weight:bold}*/
#map .listing {width:500px; height:auto}
#map .listing img {width:154px; height:99px;}
#map .listing .preview {width:154px;}
#map .listing .overview {margin-bottom:20px;float:none; width:auto; clear:both;}
#map .listing .id {left:0}
#title h2 {color:#000; font-family:'Arial'; font-size:25px; padding:5px 3px; display:block; background:#b2b2b2; line-height:40px; text-align:center; text-transform:uppercase; text-decoration:none; margin:0}
.address {color:#8a1f03; font-family:'Arial'; font-size:20px; text-transform:uppercase; line-height:50px; margin:16px 0 0}
.price {color:#8a1f03; font-family:'Arial'; font-size:20px; text-transform:uppercase; display:inline-block; margin-right:16px; vertical-align:middle}
.contact h6 {margin:5px 0 0;}
.contact textarea {width:300px; height:120px}
.leftbar {position:absolute; left:0; top:410px;width:306px}
.leftbar h4 {margin:30px 0 0; padding:3px; font-family:'Arial'; font-size:24px; line-height:24px; color:#fff; background:#007035; text-transform:uppercase }
.footer {text-align:right; border-top:2px solid #b1b1b1; border-bottom:2px solid #CDCDCD; background:#e5f0e0; line-height:26px}
.footer a {color:#b1b1b1; font-size:10px; margin:0 5px; text-decoration: none}
.agent {padding:5px 0; margin:5px 0 0; height:133px; }
.agent h5{margin:0; font-size:12px; color:#8a1f03; margin-top:45px; text-transform:uppercase}
.agent img {float:left; padding-right:5px;}
.agent strong {color:#8a1f03}
.summary {list-style:none; margin:5px 0; padding:0; /*width:250px; float:left*/}
#summary {width:250px; float:left}
li h4 {margin:0}
.summary li { padding:3px 0; clear:both}
.summary li.heading {background:#8a1f03;}
.summary li label {color:#8a1f03; width:200px; margin-right:10px}
#features li label { text-align:right; display:block; float:left}
.summary li p {margin:0 0 0 0; padding:0; width:432px; float:right}
#scroll {cursor:default}
#scroll img {margin:4px; cursor:pointer}
#backnext {text-align:center}
#backnext img {vertical-align:middle}
#backnext a {text-decoration:none; color:#0066CC; margin:0 5px; font-weight:bold; font-size:10px }
#backnext a:hover {color:#990000}
.summary a {color:#003300;}
.summary a:hover {color:#660000;}
a img {border:0}
#mainImage {background:#eee url(loading.gif) no-repeat center}
a#backto {color:#003300; font-size:10px; display:block; padding-bottom:5px}
a#backto:hover {color:#660000}
.pagenumbers, .sortby {text-align:center; font-weight:bold; margin:5px 0}
.pagenumbers a, .sortby a {text-decoration:none; color:#8a1f03}
#tellfriendspan h6 {font-size:10px; margin:5px 0 0}
#tellfriendspan textarea {width:400px; height:100px}
#tellfriend a {text-decoration:none; color:#8a1f03}
#tellfriend a:hover {text-decoration:underline;}
h6 {margin-bottom:0}
.listing.vertical {width:307px; height:405px; border-bottom:6px solid #8a1f03; float:left}
.listing.vertical.left {margin-right:28px}
.listing.vertical .preview {float:none}
.listing.vertical .preview span {text-align:left}
.listing.vertical h4 {overflow:hidden; height:24px}

@media only screen and (max-width: 700px) {
	.listing .overview, .listing .preview {
		float: none;
	}
	.listing {
		height: auto;
	}
	.listing img {
		margin-bottom: 20px;
	}
}